/* 1 */
	span[data-product-id="5950568517"],
	span[data-product-id="8198805717107"],
	span[data-product-id="7958087991411"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Foliage"]),
		.option-select__label-slide:has(input[value="Black Athena"]){
			display:block !important;
		}
	}
	/* 2 */
	span[data-product-id="7466429317235"],
	span[data-product-id="8192167411827"],
	span[data-product-id="7958087991411"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Frost"]),
		.option-select__label-slide:has(input[value="Mint"]){
			display:block !important;
		}
	}
	/* 3 */
	span[data-product-id="7387993833587"],
	span[data-product-id="7466516906099"],
	span[data-product-id="7958160310387"],
	span[data-product-id="8153017122931"],
	span[data-product-id="8152963743859"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Foliage"]),
		.option-select__label-slide:has(input[value="Midnight Spectre"]),
		.option-select__label-slide:has(input[value="Frost"]),
		.option-select__label-slide:has(input[value="Ocean Blue Wave"]),
		.option-select__label-slide:has(input[value="Black Wave"]){
			display:block !important;
		}
	}
	/* 4 */
	span[data-product-id="7958153724019"],
	span[data-product-id="8152980062323"],
	span[data-product-id="8153056411763"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Foliage"]),
		.option-select__label-slide:has(input[value="Ocean Blue Wave"]),
		.option-select__label-slide:has(input[value="Black Wave"]){
			display:block !important;
		}
	}
	/* 5 */
	span[data-product-id="7958087991411"],
	span[data-product-id="8198805717107"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Foliage"]),
		.option-select__label-slide:has(input[value="Black Athena"]){
			display:block !important;
		}
	}
	/* 6 */
	span[data-product-id="7958074294387"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Foliage"]) {
			display:block !important;
		}
	}
	/* 7 */
	span[data-product-id="7125073821811"],
	span[data-product-id="7125071691891"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Calypso"]),
		.option-select__label-slide:has(input[value="Atlantis"]){
			display:block !important;
		}
	}
	/* 8 */
	span[data-product-id="7715606724723"],
	span[data-product-id="7951122858099"],
	span[data-product-id="7982143864947"],
	span[data-product-id="8008986984563"],
	span[data-product-id="7807656296563"],
	span[data-product-id="7715632644211"],
	span[data-product-id="8270573731955"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="White & Glacier"]),
		.option-select__label-slide:has(input[value="White & Mist"]),
		.option-select__label-slide:has(input[value="White & Electro"]),
		.option-select__label-slide:has(input[value="White & Moroccan Blue"]){
			display:block !important;
		}
	}
	/**/
	span[data-product-id="7982143864947"],
	span[data-product-id="7833945702515"],
	span[data-product-id="8008986984563"],
	span[data-product-id="8270573731955"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Chalk & Lemongrass"]),
		.option-select__label-slide:has(input[value="Chalk & Spacedust"]),
		.option-select__label-slide:has(input[value="Chalk & Black"]),
		.option-select__label-slide:has(input[value="Chalk & Mulberry"]){
			display:block !important;
		}
	}
	/* 9 */
	span[data-product-id="7982139834483"],
	span[data-product-id="7833927352435"],
	span[data-product-id="8271162540147"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Chalk & Navy"]),
		.option-select__label-slide:has(input[value="Chalk & Foliage"]),
		.option-select__label-slide:has(input[value="Chalk & Sunburst"]){
			display:block !important;
		}
	}
	/* 10 */
	span[data-product-id="7982139834483"],
	span[data-product-id="7833927352435"],
	span[data-product-id="8271162540147"]{
		.carousel__track {
			width: fit-content !important;
			justify-content: flex-start;
		}
		.option-select__label-carousel-wrapper ~ button {
			display: none !important;
		}
		.option-select__label-slide {
			display: none !important;
		}
		.option-select__label-slide:has(input[value="Chalk & Navy"]),
		.option-select__label-slide:has(input[value="Chalk & Foliage"]),
		.option-select__label-slide:has(input[value="Chalk & Sunburst"]){
			display:block !important;
		}
	}